cvp.vo

## Class DatiFarm

- java.lang.Object
- - cvp.vo.DatiFarm

-     public class DatiFarm
      extends java.lang.Object

  Contiene i dati di dettaglio della pescrizione farmaceutica

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codEsenzione` Codice dell'esenzione dell'assistito, elemento facoltativo, In caso di ricetta dematerializzata fuori regione il campo non è avvalorato.
    `private java.lang.String` | `descEsenzione` Descrizione dell'esenzione dell'assistito, elemento facoltativo, In caso di ricetta dematerializzata fuori regione il campo non è avvalorato.
    `private Farmaci` | `farmaci` Elenco dei farmaci prescritti, elemento facoltativo.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiFarm()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodEsenzione()`
    `java.lang.String` | `getDescEsenzione()`
    `Farmaci` | `getFarmaci()`
    `void` | `setCodEsenzione(java.lang.String codEsenzione)`
    `void` | `setDescEsenzione(java.lang.String descEsenzione)`
    `void` | `setFarmaci(Farmaci farmaci)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### descEsenzione

          private java.lang.String descEsenzione

      Descrizione dell'esenzione dell'assistito, elemento facoltativo, In caso di ricetta dematerializzata fuori regione il campo non è avvalorato.

    - #### farmaci

          private Farmaci farmaci

      Elenco dei farmaci prescritti, elemento facoltativo.

    - #### codEsenzione

          private java.lang.String codEsenzione

      Codice dell'esenzione dell'assistito, elemento facoltativo, In caso di ricetta dematerializzata fuori regione il campo non è avvalorato.

  - ### Constructor Detail

    - #### DatiFarm

          public DatiFarm()

  - ### Method Detail

    - #### getCodEsenzione

          public java.lang.String getCodEsenzione()

    - #### setCodEsenzione

          public void setCodEsenzione(java.lang.String codEsenzione)

    - #### getDescEsenzione

          public java.lang.String getDescEsenzione()

    - #### setDescEsenzione

          public void setDescEsenzione(java.lang.String descEsenzione)

    - #### getFarmaci

          public Farmaci getFarmaci()

    - #### setFarmaci

          public void setFarmaci(Farmaci farmaci)